Gibt es eine funktionierende MN6.5 Version für PDA?

Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

  • Gibt es eine funktionierende MN6.5 Version für PDA?

    Ich habe einen PDA mit Windows Mobile 2003 - nutze derzeit u.a. darauf MN6.2 mit WesternEurope_NT2008.map und DACH_NT2008.map.
    Funzt soweit sehr gut.

    Nun würde ich gerne die neue Europe_Q2_2008 nutzen (ist ganz neu vom 15.04.2008 ), diese wird aber von meiner MN6.2 nicht erkannt.
    Auf jeden Fall kann ich die Map im MN Menü nicht auswählen, bzw. wird erst gar nicht angezeigt.

    Daher wollte ich es mal mit der MN6.5 versuchen, aber ich finde eben keine PDA/PPC Version.
    Nur für PNA, aber die laufen ja mit Windows CE und sind daher eben nicht kompatibel mit Windows Mobile, das mein Gerät nutzt.

    Hat mir da jemand ´nen Tipp?

    Vielen Dank im voraus.
    [SIZE="1"][COLOR="Green"]Alle meine Daten/Posts/Tipps/Beiträge/Hinweise und/oder Dateien dienen nur zu Forschungszwecken.
    Ich übernehme keine Verantwortung für eventuelle Schäden oder Sonstiges.[/color]
    [/SIZE]
  • Daran hatte ich auch schon Interesse "bekundet", aber der User war seit 9. April nicht mehr On und sein Postfach ist voll.

    Leider.

    Und sonst habe ich eben nichts gefunden.

    Trotzdem DANKE für deinen Tipp.
    [SIZE="1"][COLOR="Green"]Alle meine Daten/Posts/Tipps/Beiträge/Hinweise und/oder Dateien dienen nur zu Forschungszwecken.
    Ich übernehme keine Verantwortung für eventuelle Schäden oder Sonstiges.[/color]
    [/SIZE]
  • Raffel schrieb:


    Nun würde ich gerne die neue Europe_Q2_2008 nutzen (ist ganz neu vom 15.04.2008 ), diese wird aber von meiner MN6.2 nicht erkannt.
    Auf jeden Fall kann ich die Map im MN Menü nicht auswählen, bzw. wird erst gar nicht angezeigt.

    Die neue Europe_Q2_2008 wird auch von der 6.2-PDA-Version erkannt!

    Ich tippe bei dir eher darauf, dass dein PDA Schwierigkeiten mit 4-GB-SD-Karten hat, dass du evtl. eine SDHC-Karte verwendest oder dass die Karte nicht richtig kopiert wurde.

    immer-locker :cool: :cool: :cool:
  • Ich nutze schon seit Monaten eine 4GB SD-Karte.
    Es gab noch nie Probleme damit.
    Auf meinem PDA läuft MN6.2, TT6 und SygicDrive - alles problemlos.

    Nur diese Europe_Q2_2008 Map wird eben nicht erkannt.
    [SIZE="1"][COLOR="Green"]Alle meine Daten/Posts/Tipps/Beiträge/Hinweise und/oder Dateien dienen nur zu Forschungszwecken.
    Ich übernehme keine Verantwortung für eventuelle Schäden oder Sonstiges.[/color]
    [/SIZE]
  • @OliMuc

    Danke - aber bei mir hängt sich die Soft nach dem Start immer auf - leider.


    Aber die Map läuft mittlerweile auch mit MN6.2.

    Ich Volldödel hatte nur vergessen meine "NaviLib" umzubenennen.
    Da stand noch die "DACH_NT2008.map" drin, habe diese nur durch die neue ersetzt und wurde sofort erkannt.

    Trotzdem Danke an alle.

    Hier kann von mir aus geschlossen werden.
    [SIZE="1"][COLOR="Green"]Alle meine Daten/Posts/Tipps/Beiträge/Hinweise und/oder Dateien dienen nur zu Forschungszwecken.
    Ich übernehme keine Verantwortung für eventuelle Schäden oder Sonstiges.[/color]
    [/SIZE]